/* barva1 #FDBE48 oranz */
/* barva2 #FFEDD5 bezova */
table, tr, td { font-family: Verdana; font-size: 12px; }


.telo         { font-family: Verdana; font-size: 12px; 
                background-color: #FFEDD5; }

.tabBarva1    { background-color: #FDBE48; }
.odkazTd      { background-image: URL('_pict/menu.gif'); 
                background-color: #FEFEFF;
                border: 1px solid black;
                padding: 3 10 3 10; cursor: hand;
                font-family: Verdana; font-size: 10px; font-weight: bold; }
.LaPbunka     { width: 10px; }

.VelkyNadpis  { font-family: Verdana; font-size: 46px; font-weight: bold; color: #000000; }

/* Tabulka Obsah */
.hlnapns { font-size: 22px; font-weight: bold; }
.cori    { font-family: Verdana; font-size: 14px; text-align: right;
           color: black; background-color: #FDBE48; }
.obsah   { border: 2px solid black;
           font-family: Verdana; font-size: 12px; 
           color: black; background-color: white;
           padding: 20 30 20 30; text-align: justify; }
.barRig  { background-color: #FDBE48; }

.amapa   { color: blue; cursor: hand; }
.cr      { font-family: Verdana; font-size: 9px; font-weight: bold; color: #FF9900; cursor: hand; }

/* Vizitka */
.BVizit { font-family: Verdana; font-size: 10px; color: #000000; 
          padding-left: 12px; padding-right: 12px; padding-top: 10px; padding-bottom: 5px; }
.Txt1   { font-family: Verdana; font-size: 12px; color: #000000; }
.cara   { color: #000000; height: 2px; }

/* Katalog -Tabulka */
.KatTab  { border-collapse: collapse; }
.bArt    { padding: 2 10 2 10; text-align: left;  border: 1px solid #A0A0A0; vertical-align: top; }
.bCislo  { padding: 2 10 2 10; text-align: right; border: 1px solid #A0A0A0; vertical-align: top; }
